Subject: [Simple] draft-lonnofors-simple-partial-notify-00

From: "Sean Olson" <[email-masked]>
Date: Mon, 27 Jan 2003 23:11:07 -0800

Hi,

I had a quick comment about the draft. I definitely see the need for 
a partial notification mechanism. I also think the mechanism proposed in
the draft
is a fairly straightforward and common approach to solving this problem.
My main
comment is whether or not we can potentially generalize this approach by
moving the
version and state variables out of the body and into SUB / NOT specific
headers. Potentially even entity headers? I think this is a cleaner
approach then
necessarily creating two different but related schemas for the full vs.
partial 
notification. 

Regards,
Sean Olson
Microsoft

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple